fmt_ulong(3)

NAME
fmt_ulong - write an ASCII representation of an unsigned long integer

SYNTAX
#include <fmt.h> unsigned int fmt_ulong(char *dest,unsigned long source);

DESCRIPTION
fmt_ulong writes an ASCII representation ('0' to '9', base 10) of source to dest and returns the number of bytes written. fmt_ulong does not append \0. If dest equals FMT_LEN (i.e. is zero), fmt_ulong returns the number of bytes it would have written. For convenience, fmt.h defines the integer FMT_ULONG to be big enough to contain every possible fmt_ulong output plus \0.

SEE ALSO
scan_ulong(3)